@font-face {
    font-family: 'Circular Std';
    src: url('fonts/CircularStd-Bold_1.eot');
    src: url('fonts/CircularStd-Bold_1.eot?#iefix') format('embedded-opentype'),
url('fonts/CircularStd-Bold_1.woff') format('woff'),
url('fonts/CircularStd-Bold_1.ttf') format('truetype'),
url('fonts/CircularStd-Bold_1.svg#CircularStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Circular Std Book';
    src: url('fonts/CircularStd-Book.eot');
    src: url('fonts/CircularStd-Book.eot?#iefix') format('embedded-opentype'),
url('fonts/CircularStd-Book.woff') format('woff'),
url('fonts/CircularStd-Book.ttf') format('truetype'),
url('fonts/CircularStd-Book.svg#CircularStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Circular Std';
    src: url('fonts/CircularStd-Medium.eot');
    src: url('fonts/CircularStd-Medium.eot?#iefix') format('embedded-opentype'),
url('fonts/CircularStd-Medium.woff') format('woff'),
url('fonts/CircularStd-Medium.ttf') format('truetype'),
url('fonts/CircularStd-Medium.svg#CircularStd-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
  font-family: 'BigCaslon-Medium';
  src: url('fonts/BigCaslon-Medium.eot') format('embedded-opentype'),
url('fonts/BigCaslon-Medium.ttf') format('truetype'), 
url('fonts/BigCaslon-Medium.svg#BigCaslon-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}